<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Teste Contraktor</title>

    <!-- bootstrap css -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet" />
    
</head>
<body>
    <div id="app"></div>

    <!-- credits -->
    <div class="text-center mt-4">
    </div>

    <script src="/main.js"></script>
</body>
</html>